@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*コメント欄のh3を非表示*/
.p-commentArea__title{
	display: none;
}

ul.smb-countdown__list align-center{
   padding-left:0;
}

.smb-countdown__list-item.smb-countdown__list-item__days{
  list-style:none;
}


.smb-countdown__list-item.smb-countdown__list-item__hours{
  list-style:none;
}

.smb-countdown__list-item.smb-countdown__list-item__minutes{
  list-style:none;
}

.smb-countdown__list-item.smb-countdown__list-item__seconds{
  list-style:none;
}



.c-pageTitle__subTitle{
	display:none;
}

ul.favorites-list{
  list-style-type: none;
  padding: 0;
}
